uuid: ef92c395-fbc7-4631-a0cf-09700eacbd5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_email
    - node.type.dealer
id: node.dealer.field_dealer_email
field_name: field_dealer_email
entity_type: node
bundle: dealer
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
